# GimpUi.PageSelector.prototype.get_page_thumbnail

    function get_page_thumbnail(page_no: Number(gint)): GdkPixbuf.Pixbuf {
        // Gjs wrapper for gimp_page_selector_get_page_thumbnail()
    }

Since 2.4

page_no

  The number of the page to get the thumbnail for.

Returns

  The page's thumbnail, or null if none is set. The returned pixbuf is owned by GimpUi.PageSelector and must not be unref'ed when no longer needed.